<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="192" name="allObjects">
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">76 133 788 581 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 712 448 </string>
        <string name="viewFrame">0 0 448 712 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonButton" id="202">
            <string name="bounds">672 182 692 316 </string>
            <string name="viewFrame">182 672 134 20 </string>
            <ostype name="controlSignature">prev</ostype>
            <int name="controlID">135</int>
            <string name="title">Preview</string>
            <ostype name="command">prev</ostype>
            <string name="helpTagText">Activate image preview</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="203">
            <string name="bounds">672 328 692 428 </string>
            <string name="viewFrame">328 672 100 20 </string>
            <ostype name="controlSignature">scan</ostype>
            <int name="controlID">134</int>
            <string name="title">Scan</string>
            <ostype name="command">scan</ostype>
            <string name="helpTagText">Start Scan image</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="703">
            <string name="bounds">672 20 692 120 </string>
            <string name="viewFrame">20 672 100 20 </string>
            <ostype name="controlSignature">rset</ostype>
            <int name="controlID">136</int>
            <string name="title">Reset</string>
            <ostype name="command">rset</ostype>
            <string name="helpTagText">Reset default settings</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingLeftKind">1</int>
              <int name="bindingBottomKind">2</int>
            </object>
          </object>
          <object class="IBCarbonPopupButton" id="705">
            <string name="bounds">20 356 40 437 </string>
            <string name="viewFrame">356 20 81 20 </string>
            <ostype name="controlSignature">unit</ostype>
            <string name="helpTagText">Select units</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingRightKind">2</int>
            </object>
            <int name="selectedItem">4</int>
            <object name="menu" class="IBCarbonMenu" id="708">
              <string name="title">Popup:</string>
              <array count="6" name="items">
                <object class="IBCarbonMenuItem" id="1871">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">cm</string>
                  <ostype name="command">uccm</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="706">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">mm</string>
                  <ostype name="command">ucmm</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="707">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">inch</string>
                  <ostype name="command">inch</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2749">
                  <boolean name="checked">TRUE</boolean>
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">pica</string>
                  <ostype name="command">pica</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="704">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">pixel</string>
                  <ostype name="command">pixl</ostype>
                </object>
                <object class="IBCarbonMenuItem" id="2750">
                  <boolean name="updateSingleItem">TRUE</boolean>
                  <string name="title">point</string>
                  <ostype name="command">poin</ostype>
                </object>
              </array>
            </object>
          </object>
          <object class="IBCarbonRoundButton" id="2729">
            <string name="bounds">633 407 651 428 </string>
            <string name="viewFrame">407 633 21 18 </string>
            <ostype name="controlSignature">mhlp</ostype>
            <ostype name="command">mhlp</ostype>
            <string name="helpTagText">Show help for main window</string>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="167"/>
    <reference idRef="202"/>
    <reference idRef="203"/>
    <object class="IBCarbonStaticText" id="396">
      <string name="bounds">20 20 40 399 </string>
      <string name="viewFrame">20 20 379 20 </string>
      <ostype name="controlSignature">stxt</ostype>
      <object name="layoutInfo" class="IBCarbonHILayoutInfo">
        <int name="bindingTopKind">1</int>
        <int name="bindingLeftKind">1</int>
        <int name="bindingRightKind">2</int>
      </object>
    </object>
    <object class="IBCarbonWindow" id="397">
      <string name="windowRect">286 58 458 477 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="400">
        <string name="bounds">0 0 172 419 </string>
        <string name="viewFrame">0 0 419 172 </string>
        <array count="5" name="subviews">
          <object class="IBCarbonProgressBar" id="402">
            <string name="bounds">47 19 66 400 </string>
            <string name="viewFrame">19 47 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
            <int name="initialValue">34</int>
          </object>
          <object class="IBCarbonProgressBar" id="401">
            <string name="bounds">95 19 114 400 </string>
            <string name="viewFrame">19 95 381 19 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
            <boolean name="indeterminate">FALSE</boolean>
          </object>
          <reference idRef="396"/>
          <object class="IBCarbonStaticText" id="398">
            <string name="bounds">72 20 88 399 </string>
            <string name="viewFrame">20 72 379 16 </string>
            <ostype name="controlSignature">stxt</ostype>
            <int name="controlID">1</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="399">
            <string name="bounds">132 329 152 399 </string>
            <string name="viewFrame">329 132 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <string name="title">Cancel</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="398"/>
    <reference idRef="399"/>
    <reference idRef="400"/>
    <reference idRef="401"/>
    <reference idRef="402"/>
    <object class="IBCarbonRootControl" id="601">
      <string name="bounds">0 0 175 438 </string>
      <string name="viewFrame">0 0 438 175 </string>
      <array count="3" name="subviews">
        <object class="IBCarbonButton" id="603">
          <string name="bounds">135 348 155 418 </string>
          <string name="viewFrame">348 135 70 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="604">
          <string name="bounds">135 266 155 336 </string>
          <string name="viewFrame">266 135 70 20 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">1</int>
          <string name="title">Cancel</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonStaticText" id="605">
          <string name="bounds">0 20 115 418 </string>
          <string name="viewFrame">20 0 398 115 </string>
          <ostype name="controlSignature">ctrl</ostype>
          <int name="controlID">2</int>
          <boolean name="small">TRUE</boolean>
          <int name="controlSize">1</int>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="602">
      <string name="windowRect">620 142 795 580 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="601"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="603"/>
    <reference idRef="604"/>
    <reference idRef="605"/>
    <reference idRef="703"/>
    <reference idRef="704"/>
    <reference idRef="705"/>
    <reference idRef="706"/>
    <reference idRef="707"/>
    <reference idRef="708"/>
    <reference idRef="1871"/>
    <object class="IBCarbonWindow" id="2336">
      <string name="windowRect">91 41 791 305 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="2444">
        <string name="bounds">0 0 700 264 </string>
        <string name="viewFrame">0 0 264 700 </string>
        <array count="6" name="subviews">
          <object class="IBCarbonGroupBox" id="3444">
            <string name="bounds">145 13 648 253 </string>
            <string name="viewFrame">13 145 240 503 </string>
            <array count="23" name="subviews">
              <object class="IBCarbonStaticText" id="3453">
                <string name="bounds">165 30 181 111 </string>
                <string name="viewFrame">17 20 81 16 </string>
                <string name="title">Image Type:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3463">
                <string name="bounds">189 30 209 236 </string>
                <string name="viewFrame">17 44 206 20 </string>
                <ostype name="controlSignature">rclr</ostype>
                <string name="helpTagText">Select scan resolution</string>
                <object name="menu" class="IBCarbonMenu" id="3464">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3465">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3466">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3467">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3475">
                <string name="bounds">229 21 230 245 </string>
                <string name="viewFrame">8 84 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3478">
                <string name="bounds">250 30 266 127 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <string name="title">Resolution:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3457">
                <string name="bounds">274 30 294 236 </string>
                <string name="viewFrame">17 129 206 20 </string>
                <ostype name="controlSignature">rlst</ostype>
                <string name="helpTagText">Select scan resolution</string>
                <int name="selectedItem">2</int>
                <object name="menu" class="IBCarbonMenu" id="3458">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3460">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3459">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3461">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonSeparator" id="3462">
                <string name="bounds">314 21 315 245 </string>
                <string name="viewFrame">8 169 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3468">
                <string name="bounds">335 30 351 144 </string>
                <string name="viewFrame">17 190 114 16 </string>
                <string name="title">Document Type:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3447">
                <string name="bounds">359 30 379 236 </string>
                <string name="viewFrame">17 214 206 20 </string>
                <ostype name="controlSignature">plst</ostype>
                <string name="helpTagText">Select document format</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3448">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3451">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3449">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3450">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonEditText" id="3490">
                <string name="bounds">402 155 418 219 </string>
                <string name="viewFrame">142 257 64 16 </string>
                <ostype name="controlSignature">pwid</ostype>
                <string name="helpTagText">Customize Scan settings</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3454">
                <string name="bounds">399 223 421 236 </string>
                <string name="viewFrame">210 254 13 22 </string>
                <ostype name="controlSignature">pwid</ostype>
                <int name="controlID">1</int>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <string name="helpTagText">Increase/ Decrease width of scanned area</string>
                <int name="maximumValue">10000</int>
              </object>
              <object class="IBCarbonStaticText" id="3456">
                <string name="bounds">401 30 417 144 </string>
                <string name="viewFrame">17 256 114 16 </string>
                <string name="title">Width:</string>
                <string name="helpTagText">Customize Scan settings</string>
              </object>
              <object class="IBCarbonEditText" id="3469">
                <string name="bounds">434 155 450 219 </string>
                <string name="viewFrame">142 289 64 16 </string>
                <ostype name="controlSignature">phei</ostype>
                <string name="helpTagText">Enter height of scanned area</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingRightKind">2</int>
                </object>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="3446">
                <string name="bounds">433 30 449 106 </string>
                <string name="viewFrame">17 288 76 16 </string>
                <string name="title">Height:</string>
                <string name="helpTagText">Set height of scanned area</string>
              </object>
              <object class="IBCarbonLittleArrows" id="3483">
                <string name="bounds">433 223 455 236 </string>
                <string name="viewFrame">210 288 13 22 </string>
                <ostype name="controlSignature">phei</ostype>
                <int name="controlID">1</int>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <string name="helpTagText">Increase/ Decrease height of scanned area</string>
                <int name="maximumValue">10000</int>
              </object>
              <object class="IBCarbonEditText" id="3479">
                <string name="bounds">466 155 482 219 </string>
                <string name="viewFrame">142 321 64 16 </string>
                <ostype name="controlSignature">pscl</ostype>
                <string name="helpTagText">Enter scaling factor</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3452">
                <string name="bounds">463 223 485 236 </string>
                <string name="viewFrame">210 318 13 22 </string>
                <ostype name="controlSignature">pscl</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Increase/Decrease scaling factor</string>
                <int name="initialValue">100</int>
                <int name="minimumValue">25</int>
                <int name="maximumValue">400</int>
              </object>
              <object class="IBCarbonStaticText" id="3476">
                <string name="bounds">465 30 481 127 </string>
                <string name="viewFrame">17 320 97 16 </string>
                <string name="title">Scale (%):</string>
              </object>
              <object class="IBCarbonSeparator" id="3445">
                <string name="bounds">493 21 494 245 </string>
                <string name="viewFrame">8 348 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3477">
                <string name="bounds">502 26 518 154 </string>
                <string name="viewFrame">13 357 128 16 </string>
                <string name="title">Document Source:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3470">
                <string name="bounds">526 26 546 232 </string>
                <string name="viewFrame">13 381 206 20 </string>
                <ostype name="controlSignature">dsrc</ostype>
                <string name="helpTagText">Select document source</string>
                <int name="selectedItem">3</int>
                <object name="menu" class="IBCarbonMenu" id="3471">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3472">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3474">
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                    <object class="IBCarbonMenuItem" id="3473">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonRadioGroup" id="3480">
                <string name="bounds">554 26 591 232 </string>
                <string name="viewFrame">13 409 206 37 </string>
                <ostype name="controlSignature">dplx</ostype>
                <boolean name="enabled">FALSE</boolean>
                <boolean name="hidden">TRUE</boolean>
                <ostype name="command">drad</ostype>
                <string name="helpTagText">Select duplex type</string>
                <object name="layoutInfo" class="IBCarbonHILayoutInfo">
                  <int name="bindingLeftKind">1</int>
                  <int name="bindingRightKind">2</int>
                </object>
                <array count="2" name="radioTitles">
                  <array count="1">
                    <string>Long-Edge Binding</string>
                  </array>
                  <array count="1">
                    <string>Short-Edge Binding</string>
                  </array>
                </array>
              </object>
              <object class="IBCarbonSeparator" id="3481">
                <string name="bounds">599 21 600 245 </string>
                <string name="viewFrame">8 454 224 1 </string>
              </object>
              <object class="IBCarbonRoundButton" id="3455">
                <string name="bounds">614 224 632 245 </string>
                <string name="viewFrame">211 469 21 18 </string>
                <ostype name="controlSignature">shlp</ostype>
                <ostype name="command">shlp</ostype>
                <string name="helpTagText">Show scan settings help page</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">sbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">Customize Scan settings</string>
          </object>
          <object class="IBCarbonGroupBox" id="2671">
            <string name="bounds">0 13 421 253 </string>
            <string name="viewFrame">13 0 240 421 </string>
            <array count="27" name="subviews">
              <object class="IBCarbonPopupButton" id="2673">
                <string name="bounds">20 143 40 236 </string>
                <string name="viewFrame">130 20 93 20 </string>
                <ostype name="controlSignature">chan</ostype>
                <string name="helpTagText">Select corol channel</string>
                <object name="menu" class="IBCarbonMenu" id="2669">
                  <string name="title">Popup:</string>
                  <array count="4" name="items">
                    <object class="IBCarbonMenuItem" id="2690">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Gray</string>
                      <ostype name="command">chn0</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2685">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Red</string>
                      <ostype name="command">chn1</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2654">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Green</string>
                      <ostype name="command">chn2</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2678">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Blue</string>
                      <ostype name="command">chn3</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="2645">
                <string name="bounds">21 30 37 111 </string>
                <string name="viewFrame">17 21 81 16 </string>
                <string name="title">Channel:</string>
              </object>
              <object class="IBCarbonSeparator" id="2707">
                <string name="bounds">60 21 61 245 </string>
                <string name="viewFrame">8 60 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="2676">
                <string name="bounds">81 30 97 127 </string>
                <string name="viewFrame">17 81 97 16 </string>
                <string name="title">Brightness:</string>
              </object>
              <object class="IBCarbonEditText" id="2655">
                <string name="bounds">84 171 100 219 </string>
                <string name="viewFrame">158 84 48 16 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Enter brightness level</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2693">
                <string name="bounds">81 223 103 236 </string>
                <string name="viewFrame">210 81 13 22 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Increase/Decrease brightness</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonSlider" id="2696">
                <string name="bounds">112 30 124 236 </string>
                <string name="viewFrame">17 112 206 12 </string>
                <ostype name="controlSignature">brgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Move sllider to adjust brightness</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonEditText" id="2708">
                <string name="bounds">134 171 150 219 </string>
                <string name="viewFrame">158 134 48 16 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Enter contrast level</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2661">
                <string name="bounds">131 223 153 236 </string>
                <string name="viewFrame">210 131 13 22 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Increase/Decrease contrast</string>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonStaticText" id="2647">
                <string name="bounds">133 30 149 127 </string>
                <string name="viewFrame">17 133 97 16 </string>
                <string name="title">Contrast:</string>
              </object>
              <object class="IBCarbonSlider" id="2674">
                <string name="bounds">162 30 174 236 </string>
                <string name="viewFrame">17 162 206 12 </string>
                <ostype name="controlSignature">cntr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Move slider to adjust contrast</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="minimumValue">-100</int>
              </object>
              <object class="IBCarbonEditText" id="2659">
                <string name="bounds">184 171 200 219 </string>
                <string name="viewFrame">158 184 48 16 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <string name="helpTagText">Enter highlight level</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2672">
                <string name="bounds">181 223 203 236 </string>
                <string name="viewFrame">210 181 13 22 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Increase/Decrease highlight level</string>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonStaticText" id="2698">
                <string name="bounds">183 30 199 127 </string>
                <string name="viewFrame">17 183 97 16 </string>
                <string name="title">Highlight:</string>
              </object>
              <object class="IBCarbonSlider" id="2653">
                <string name="bounds">212 30 224 236 </string>
                <string name="viewFrame">17 212 206 12 </string>
                <ostype name="controlSignature">hlgh</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Move slider to adjust highlight</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">100</int>
              </object>
              <object class="IBCarbonEditText" id="2657">
                <string name="bounds">234 171 250 219 </string>
                <string name="viewFrame">158 234 48 16 </string>
                <ostype name="controlSignature">shdw</ostype>
                <string name="helpTagText">Enter shadow level</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2700">
                <string name="bounds">231 223 253 236 </string>
                <string name="viewFrame">210 231 13 22 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Increase/Decrease shadow level</string>
              </object>
              <object class="IBCarbonStaticText" id="2695">
                <string name="bounds">234 30 250 127 </string>
                <string name="viewFrame">17 234 97 16 </string>
                <string name="title">Shadow:</string>
              </object>
              <object class="IBCarbonSlider" id="2679">
                <string name="bounds">259 30 271 236 </string>
                <string name="viewFrame">17 259 206 12 </string>
                <ostype name="controlSignature">shdw</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Move slider to adjust shadow</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
              </object>
              <object class="IBCarbonEditText" id="2646">
                <string name="bounds">281 171 297 219 </string>
                <string name="viewFrame">158 281 48 16 </string>
                <ostype name="controlSignature">gmma</ostype>
                <string name="helpTagText">Enter gamma level</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2694">
                <string name="bounds">278 223 300 236 </string>
                <string name="viewFrame">210 278 13 22 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Increase/Decrease gamma level</string>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonStaticText" id="2686">
                <string name="bounds">280 30 296 127 </string>
                <string name="viewFrame">17 280 97 16 </string>
                <string name="title">Gamma:</string>
              </object>
              <object class="IBCarbonSlider" id="2644">
                <string name="bounds">309 30 321 236 </string>
                <string name="viewFrame">17 309 206 12 </string>
                <ostype name="controlSignature">gmma</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Move slider to adjust gamma</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">15</int>
                <int name="minimumValue">1</int>
                <int name="maximumValue">500</int>
              </object>
              <object class="IBCarbonSeparator" id="2677">
                <string name="bounds">342 21 343 245 </string>
                <string name="viewFrame">8 342 224 1 </string>
              </object>
              <object class="IBCarbonCheckBox" id="2660">
                <string name="bounds">351 30 365 117 </string>
                <string name="viewFrame">17 351 87 14 </string>
                <ostype name="controlSignature">invr</ostype>
                <string name="title">Invert</string>
                <ostype name="command">invr</ostype>
                <string name="helpTagText">Invert image colors</string>
              </object>
              <object class="IBCarbonButton" id="2664">
                <string name="bounds">385 30 405 100 </string>
                <string name="viewFrame">17 385 70 20 </string>
                <ostype name="controlSignature">auto</ostype>
                <string name="title">Auto</string>
                <ostype name="command">auto</ostype>
                <string name="helpTagText">Auto adjust colors</string>
                <int name="buttonType">1</int>
              </object>
              <object class="IBCarbonRoundButton" id="2703">
                <string name="bounds">387 215 405 236 </string>
                <string name="viewFrame">202 387 21 18 </string>
                <ostype name="controlSignature">ahlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">ahlp</ostype>
                <string name="helpTagText">Show adjustment help  page</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">abox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Image adjustments</string>
          </object>
          <object class="IBCarbonGroupBox" id="2938">
            <string name="bounds">-41 13 347 253 </string>
            <string name="viewFrame">13 -41 240 388 </string>
            <array count="9" name="subviews">
              <object class="IBCarbonCheckBox" id="2955">
                <string name="bounds">-27 30 -9 192 </string>
                <string name="viewFrame">17 14 162 18 </string>
                <ostype name="controlSignature">cmth</ostype>
                <string name="title">Enable Color Matching</string>
                <ostype name="command">cmth</ostype>
                <string name="helpTagText">Manage color matching settings</string>
              </object>
              <object class="IBCarbonSeparator" id="2946">
                <string name="bounds">-1 21 0 245 </string>
                <string name="viewFrame">8 40 224 1 </string>
              </object>
              <object class="IBCarbonImageView" id="2957">
                <string name="bounds">8 73 171 192 </string>
                <string name="viewFrame">60 49 119 163 </string>
                <ostype name="controlSignature">cimg</ostype>
                <boolean name="scaleToFit">TRUE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="2954">
                <string name="bounds">179 29 195 236 </string>
                <string name="viewFrame">16 220 207 16 </string>
                <ostype name="controlSignature">ctyp</ostype>
                <string name="title">Photo</string>
                <int name="justification">1</int>
              </object>
              <object class="IBCarbonStaticText" id="2945">
                <string name="bounds">203 29 219 162 </string>
                <string name="viewFrame">16 244 133 16 </string>
                <ostype name="controlSignature">crtx</ostype>
                <string name="title">Rendering Intent:</string>
              </object>
              <object class="IBCarbonPopupButton" id="2948">
                <string name="bounds">227 29 247 227 </string>
                <string name="viewFrame">16 268 198 20 </string>
                <ostype name="controlSignature">crnd</ostype>
                <ostype name="command">crnd</ostype>
                <string name="helpTagText">Select rendaring Intent</string>
                <object name="menu" class="IBCarbonMenu" id="2949">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="2952">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Perceptual</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2951">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Relative</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2950">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Saturation</string>
                      <ostype name="command">crnd</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonStaticText" id="2947">
                <string name="bounds">255 29 271 126 </string>
                <string name="viewFrame">16 296 97 16 </string>
                <ostype name="controlSignature">cptx</ostype>
                <string name="title">Color Profile:</string>
              </object>
              <object class="IBCarbonPopupButton" id="2940">
                <string name="bounds">279 29 299 228 </string>
                <string name="viewFrame">16 320 199 20 </string>
                <ostype name="controlSignature">cprf</ostype>
                <string name="helpTagText">Select ColorSync Profile</string>
                <object name="menu" class="IBCarbonMenu" id="2941">
                  <string name="title">Popup</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="2942">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Generic Scanner</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2944">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Generic RGB Profile</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                    <object class="IBCarbonMenuItem" id="2943">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">sRGB Profile</string>
                      <ostype name="command">cprf</ostype>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonRoundButton" id="2953">
                <string name="bounds">313 215 331 236 </string>
                <string name="viewFrame">202 354 21 18 </string>
                <ostype name="controlSignature">chlp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">chlp</ostype>
                <string name="helpTagText">Show Color Matching help  page</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">cbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Manage color matching settings</string>
          </object>
          <object class="IBCarbonGroupBox" id="2627">
            <string name="bounds">34 20 307 260 </string>
            <string name="viewFrame">20 34 240 273 </string>
            <array count="15" name="subviews">
              <object class="IBCarbonEditText" id="2602">
                <string name="bounds">57 178 73 226 </string>
                <string name="viewFrame">158 23 48 16 </string>
                <ostype name="controlSignature">shrp</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Current Sharpness value</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2640">
                <string name="bounds">54 230 76 243 </string>
                <string name="viewFrame">210 20 13 22 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Increase/Decrease sharpness level</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonStaticText" id="2623">
                <string name="bounds">56 37 72 134 </string>
                <string name="viewFrame">17 22 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Sharpness:</string>
                <string name="helpTagText">Focus and sharpen filter</string>
              </object>
              <object class="IBCarbonSlider" id="2604">
                <string name="bounds">85 37 97 243 </string>
                <string name="viewFrame">17 51 206 12 </string>
                <ostype name="controlSignature">shrp</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Move slider to adjust sharpness</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSeparator" id="2607">
                <string name="bounds">116 31 117 255 </string>
                <string name="viewFrame">11 82 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2641">
                <string name="bounds">140 178 156 226 </string>
                <string name="viewFrame">158 106 48 16 </string>
                <ostype name="controlSignature">blur</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Current value of blur effect</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2636">
                <string name="bounds">137 230 159 243 </string>
                <string name="viewFrame">210 103 13 22 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Increase/Decrease blur effect</string>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonStaticText" id="2632">
                <string name="bounds">139 37 155 134 </string>
                <string name="viewFrame">17 105 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Blur:</string>
                <string name="helpTagText">Soften and retouch image</string>
              </object>
              <object class="IBCarbonSlider" id="2633">
                <string name="bounds">168 37 180 243 </string>
                <string name="viewFrame">17 134 206 12 </string>
                <ostype name="controlSignature">blur</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Move slider to adjust blur effect</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">4</int>
              </object>
              <object class="IBCarbonSeparator" id="2611">
                <string name="bounds">199 31 200 255 </string>
                <string name="viewFrame">11 165 224 1 </string>
              </object>
              <object class="IBCarbonEditText" id="2625">
                <string name="bounds">223 178 239 226 </string>
                <string name="viewFrame">158 189 48 16 </string>
                <ostype name="controlSignature">dscr</ostype>
                <boolean name="enabled">FALSE</boolean>
                <int name="fontStyle">-1</int>
                <string name="helpTagText">Current value of descreen effect</string>
                <boolean name="isUnicode">TRUE</boolean>
                <boolean name="isSingleLine">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="2630">
                <string name="bounds">220 230 242 243 </string>
                <string name="viewFrame">210 186 13 22 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">1</int>
                <string name="helpTagText">Increase/Decrease descreen effect</string>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonStaticText" id="2624">
                <string name="bounds">222 37 238 134 </string>
                <string name="viewFrame">17 188 97 16 </string>
                <int name="fontStyle">-1</int>
                <string name="title">Descreen:</string>
                <string name="helpTagText">Descreen effect</string>
              </object>
              <object class="IBCarbonSlider" id="2631">
                <string name="bounds">251 37 263 243 </string>
                <string name="viewFrame">17 217 206 12 </string>
                <ostype name="controlSignature">dscr</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Move slider to adjust descreen effect</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="maximumValue">3</int>
              </object>
              <object class="IBCarbonRoundButton" id="2609">
                <string name="bounds">272 222 290 243 </string>
                <string name="viewFrame">202 238 21 18 </string>
                <ostype name="controlSignature">fhlp</ostype>
                <ostype name="command">fhlp</ostype>
                <string name="helpTagText">Show filter help page</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">fbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">Apply Sharpness, Blur and (or) Descreen Filters</string>
          </object>
          <object class="IBCarbonGroupBox" id="2961">
            <string name="bounds">26 13 375 253 </string>
            <string name="viewFrame">13 26 240 349 </string>
            <array count="7" name="subviews">
              <object class="IBCarbonStaticText" id="2964">
                <string name="bounds">42 29 58 162 </string>
                <string name="viewFrame">16 16 133 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <string name="title">About ScanThru...</string>
                <string name="helpTagText">View the information about ScanThru</string>
              </object>
              <object class="IBCarbonImageView" id="2969">
                <string name="bounds">75 15 194 253 </string>
                <string name="viewFrame">2 49 238 119 </string>
                <ostype name="controlSignature">aimg</ostype>
                <boolean name="opaque">FALSE</boolean>
              </object>
              <object class="IBCarbonStaticText" id="2963">
                <string name="bounds">202 29 218 236 </string>
                <string name="viewFrame">16 176 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">1</int>
                <string name="title">Samsung TWAIN driver</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonStaticText" id="2966">
                <string name="bounds">226 29 242 236 </string>
                <string name="viewFrame">16 200 207 16 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">2</int>
                <string name="title">Version: 1.43.1</string>
                <string name="helpTagText">Current version of ScanThru</string>
              </object>
              <object class="IBCarbonStaticText" id="2965">
                <string name="bounds">250 29 319 236 </string>
                <string name="viewFrame">16 224 207 69 </string>
                <ostype name="controlSignature">atxt</ostype>
                <int name="controlID">3</int>
                <string name="title">Copyright (C) 2004-2006 Samsung Electronics Co., Ltd</string>
                <string name="helpTagText">Company copyright information</string>
                <int name="justification">-2</int>
              </object>
              <object class="IBCarbonRoundButton" id="2962">
                <string name="bounds">341 29 359 50 </string>
                <string name="viewFrame">16 315 21 18 </string>
                <ostype name="controlSignature">abhp</ostype>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <ostype name="command">abhp</ostype>
                <string name="helpTagText">Show about help  page</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
              <object class="IBCarbonButton" id="2967">
                <string name="bounds">339 109 359 236 </string>
                <string name="viewFrame">96 313 127 20 </string>
                <ostype name="controlSignature">abtn</ostype>
                <string name="title">Website</string>
                <ostype name="command">murl</ostype>
                <string name="helpTagText">Visit our website</string>
              </object>
            </array>
            <ostype name="controlSignature">atwn</ostype>
            <boolean name="hidden">TRUE</boolean>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="helpTagText">View the information about ScanThru</string>
          </object>
          <object class="IBCarbonGroupBox" id="3521">
            <string name="bounds">339 13 675 253 </string>
            <string name="viewFrame">13 339 240 336 </string>
            <array count="10" name="subviews">
              <object class="IBCarbonStaticText" id="3522">
                <string name="bounds">355 30 371 189 </string>
                <string name="viewFrame">17 16 159 16 </string>
                <string name="title">Transparency:</string>
              </object>
              <object class="IBCarbonPopupButton" id="3532">
                <string name="bounds">379 30 399 236 </string>
                <string name="viewFrame">17 40 206 20 </string>
                <ostype name="controlSignature">trns</ostype>
                <ostype name="command">trns</ostype>
                <string name="helpTagText">Select transparency mode</string>
                <object name="menu" class="IBCarbonMenu" id="3533">
                  <string name="title">Popup:</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="3534">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">None</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Disabled transparency</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3536">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Always</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparency Always ON</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="3535">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Auto</string>
                      <ostype name="command">trns</ostype>
                      <string name="helpTagText">Transparency ON during scan only</string>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonEditText" id="3537">
                <string name="bounds">422 171 438 219 </string>
                <string name="viewFrame">158 83 48 16 </string>
                <ostype name="controlSignature">opac</ostype>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">Enter transparency level</string>
                <boolean name="isUnicode">TRUE</boolean>
              </object>
              <object class="IBCarbonLittleArrows" id="3530">
                <string name="bounds">419 223 441 236 </string>
                <string name="viewFrame">210 80 13 22 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">1</int>
                <ostype name="command">opac</ostype>
                <string name="helpTagText">Increase/Decrease transparency level</string>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonStaticText" id="3538">
                <string name="bounds">421 30 437 127 </string>
                <string name="viewFrame">17 82 97 16 </string>
                <string name="title">Opacity (%):</string>
              </object>
              <object class="IBCarbonSlider" id="3524">
                <string name="bounds">450 30 462 236 </string>
                <string name="viewFrame">17 111 206 12 </string>
                <ostype name="controlSignature">opac</ostype>
                <int name="controlID">2</int>
                <boolean name="small">TRUE</boolean>
                <int name="controlSize">1</int>
                <string name="helpTagText">Move slider to adjust transparency level</string>
                <boolean name="isLive">TRUE</boolean>
                <int name="numTickMarks">10</int>
                <int name="orientation">2</int>
                <int name="initialValue">75</int>
                <int name="minimumValue">10</int>
              </object>
              <object class="IBCarbonSeparator" id="3531">
                <string name="bounds">469 21 470 245 </string>
                <string name="viewFrame">8 130 224 1 </string>
              </object>
              <object class="IBCarbonStaticText" id="3523">
                <string name="bounds">478 30 494 236 </string>
                <string name="viewFrame">17 139 206 16 </string>
                <string name="title">Options:</string>
              </object>
              <object class="IBCarbonGroupBox" id="3526">
                <string name="bounds">509 30 627 236 </string>
                <string name="viewFrame">17 170 206 118 </string>
                <array count="3" name="subviews">
                  <object class="IBCarbonCheckBox" id="3529">
                    <string name="bounds">525 34 546 227 </string>
                    <string name="viewFrame">4 16 193 21 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">1</int>
                    <string name="title">Preview on program start</string>
                    <string name="helpTagText">Preview when software is opened</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3528">
                    <string name="bounds">552 34 582 227 </string>
                    <string name="viewFrame">4 43 193 30 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">2</int>
                    <string name="title">Auto crop image after preview</string>
                    <string name="helpTagText">Perform an auto-crop after a preview scan</string>
                  </object>
                  <object class="IBCarbonCheckBox" id="3527">
                    <string name="bounds">588 34 622 227 </string>
                    <string name="viewFrame">4 79 193 34 </string>
                    <ostype name="controlSignature">opts</ostype>
                    <int name="controlID">3</int>
                    <string name="title">Auto adjust  image  after preview</string>
                    <string name="helpTagText">Perform an auto-adjustment to the image after a preview scan</string>
                  </object>
                </array>
                <ostype name="controlSignature">opts</ostype>
                <boolean name="primary">FALSE</boolean>
              </object>
              <object class="IBCarbonRoundButton" id="3525">
                <string name="bounds">641 215 659 236 </string>
                <string name="viewFrame">202 302 21 18 </string>
                <ostype name="controlSignature">phlp</ostype>
                <ostype name="command">phlp</ostype>
                <string name="helpTagText">Show preference help page</string>
                <int name="contentType">132</int>
                <int name="iconType">1751477360</int>
              </object>
            </array>
            <ostype name="controlSignature">pbox</ostype>
            <boolean name="hidden">TRUE</boolean>
            <string name="helpTagText">Set the scan Preferences</string>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">20</int>
      <int name="themeBrush">51</int>
      <boolean name="isConstrained">FALSE</boolean>
    </object>
    <reference idRef="2444"/>
    <reference idRef="2602"/>
    <reference idRef="2604"/>
    <reference idRef="2607"/>
    <reference idRef="2609"/>
    <reference idRef="2611"/>
    <reference idRef="2623"/>
    <reference idRef="2624"/>
    <reference idRef="2625"/>
    <reference idRef="2627"/>
    <reference idRef="2630"/>
    <reference idRef="2631"/>
    <reference idRef="2632"/>
    <reference idRef="2633"/>
    <reference idRef="2636"/>
    <reference idRef="2640"/>
    <reference idRef="2641"/>
    <reference idRef="2644"/>
    <reference idRef="2645"/>
    <reference idRef="2646"/>
    <reference idRef="2647"/>
    <reference idRef="2653"/>
    <reference idRef="2654"/>
    <reference idRef="2655"/>
    <reference idRef="2657"/>
    <reference idRef="2659"/>
    <reference idRef="2660"/>
    <reference idRef="2661"/>
    <reference idRef="2664"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2672"/>
    <reference idRef="2673"/>
    <reference idRef="2674"/>
    <reference idRef="2676"/>
    <reference idRef="2677"/>
    <reference idRef="2678"/>
    <reference idRef="2679"/>
    <reference idRef="2685"/>
    <reference idRef="2686"/>
    <reference idRef="2690"/>
    <reference idRef="2693"/>
    <reference idRef="2694"/>
    <reference idRef="2695"/>
    <reference idRef="2696"/>
    <reference idRef="2698"/>
    <reference idRef="2700"/>
    <reference idRef="2703"/>
    <reference idRef="2707"/>
    <reference idRef="2708"/>
    <reference idRef="2729"/>
    <reference idRef="2749"/>
    <reference idRef="2750"/>
    <object class="IBCarbonRootControl" id="2836">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonStaticText" id="2838">
          <string name="bounds">10 167 26 259 </string>
          <string name="viewFrame">167 10 92 16 </string>
          <int name="fontStyle">104</int>
          <string name="title">Save Favorites</string>
        </object>
        <object class="IBCarbonButton" id="2839">
          <string name="bounds">99 348 119 418 </string>
          <string name="viewFrame">348 99 70 20 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="2840">
          <string name="bounds">99 266 119 336 </string>
          <string name="viewFrame">266 99 70 20 </string>
          <string name="title">Cancel</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonEditText" id="2841">
          <string name="bounds">60 23 76 415 </string>
          <string name="viewFrame">23 60 392 16 </string>
          <ostype name="controlSignature">fnam</ostype>
          <string name="helpTagText">Type a name for a favorite</string>
          <boolean name="isUnicode">TRUE</boolean>
          <boolean name="isSingleLine">TRUE</boolean>
        </object>
        <object class="IBCarbonStaticText" id="2842">
          <string name="bounds">34 20 50 171 </string>
          <string name="viewFrame">20 34 151 16 </string>
          <string name="title">Type favorite&apos;s name:</string>
        </object>
      </array>
    </object>
    <object class="IBCarbonWindow" id="2837">
      <string name="windowRect">658 111 797 549 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2836"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2838"/>
    <reference idRef="2839"/>
    <reference idRef="2840"/>
    <reference idRef="2841"/>
    <reference idRef="2842"/>
    <object class="IBCarbonRootControl" id="2852">
      <string name="bounds">0 0 139 438 </string>
      <string name="viewFrame">0 0 438 139 </string>
      <array count="5" name="subviews">
        <object class="IBCarbonStaticText" id="2858">
          <string name="bounds">10 162 26 275 </string>
          <string name="viewFrame">162 10 113 16 </string>
          <int name="fontStyle">104</int>
          <string name="title">Rename Favorites</string>
        </object>
        <object class="IBCarbonButton" id="2857">
          <string name="bounds">99 348 119 418 </string>
          <string name="viewFrame">348 99 70 20 </string>
          <string name="title">OK</string>
          <ostype name="command">ok  </ostype>
          <int name="buttonType">1</int>
        </object>
        <object class="IBCarbonButton" id="2855">
          <string name="bounds">99 266 119 336 </string>
          <string name="viewFrame">266 99 70 20 </string>
          <string name="title">Cancel</string>
          <ostype name="command">not!</ostype>
        </object>
        <object class="IBCarbonEditText" id="2856">
          <string name="bounds">61 23 77 415 </string>
          <string name="viewFrame">23 61 392 16 </string>
          <ostype name="controlSignature">fnam</ostype>
          <string name="helpTagText">Type a name for a favorite</string>
          <boolean name="isUnicode">TRUE</boolean>
          <boolean name="isSingleLine">TRUE</boolean>
        </object>
        <object class="IBCarbonStaticText" id="2853">
          <string name="bounds">34 20 50 171 </string>
          <string name="viewFrame">20 34 151 16 </string>
          <string name="title">Type favorite&apos;s name:</string>
        </object>
      </array>
    </object>
    <reference idRef="2853"/>
    <object class="IBCarbonWindow" id="2854">
      <string name="windowRect">406 153 545 591 </string>
      <string name="title"></string>
      <reference name="rootControl" idRef="2852"/>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">15</int>
      <int name="themeBrush">53</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hasShadow">FALSE</boolean>
    </object>
    <reference idRef="2855"/>
    <reference idRef="2856"/>
    <reference idRef="2857"/>
    <reference idRef="2858"/>
    <object class="IBCarbonWindow" id="2889">
      <string name="windowRect">79 44 394 479 </string>
      <string name="title">Favorites</string>
      <object name="rootControl" class="IBCarbonRootControl" id="2890">
        <string name="bounds">0 0 315 435 </string>
        <string name="viewFrame">0 0 435 315 </string>
        <array count="10" name="subviews">
          <object class="IBCarbonStaticText" id="2977">
            <string name="bounds">20 20 36 134 </string>
            <string name="viewFrame">20 20 114 16 </string>
            <string name="title">Favorite Name:</string>
          </object>
          <object class="IBCarbonEditText" id="2976">
            <string name="bounds">47 23 63 307 </string>
            <string name="viewFrame">23 47 284 16 </string>
            <ostype name="controlSignature">fnam</ostype>
            <string name="helpTagText">Type a name for a favorite</string>
            <boolean name="isUnicode">TRUE</boolean>
            <boolean name="isSingleLine">TRUE</boolean>
          </object>
          <object class="IBCarbonButton" id="2970">
            <string name="bounds">45 318 65 415 </string>
            <string name="viewFrame">318 45 97 20 </string>
            <ostype name="controlSignature">fsav</ostype>
            <string name="title">Add</string>
            <ostype name="command">fsav</ostype>
            <string name="helpTagText">Add new favotire to favorite list</string>
          </object>
          <object class="IBCarbonStaticText" id="2978">
            <string name="bounds">87 20 103 134 </string>
            <string name="viewFrame">20 87 114 16 </string>
            <string name="title">Select Favorite:</string>
          </object>
          <object class="IBCarbonDBListView" id="2997">
            <string name="bounds">111 20 295 313 </string>
            <string name="viewFrame">20 111 293 184 </string>
            <ostype name="controlSignature">flst</ostype>
            <string name="helpTagText">Favorites list</string>
            <int name="columnWidth">72</int>
            <int name="selectionFlags">8</int>
            <array count="2" name="listViewColumns">
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">fdef</ostype>
                <ostype name="propertyType">icnr</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">0</int>
                <int name="maxWidth">80</int>
              </object>
              <object class="IBCarbonDBListViewColumn">
                <ostype name="propertyID">name</ostype>
                <ostype name="propertyType">ticn</ostype>
                <int name="propertyFlags">65536</int>
                <int name="sortOrder">1</int>
                <int name="minWidth">232</int>
                <int name="maxWidth">232</int>
                <int name="textAlignment">-2</int>
              </object>
            </array>
          </object>
          <object class="IBCarbonButton" id="2971">
            <string name="bounds">111 318 131 415 </string>
            <string name="viewFrame">318 111 97 20 </string>
            <ostype name="controlSignature">fapl</ostype>
            <string name="title">OK</string>
            <ostype name="command">fapl</ostype>
            <string name="helpTagText">Apply selected favoriote</string>
          </object>
          <object class="IBCarbonButton" id="2972">
            <string name="bounds">143 318 163 415 </string>
            <string name="viewFrame">318 143 97 20 </string>
            <ostype name="controlSignature">fcan</ostype>
            <string name="title">Cancel</string>
            <ostype name="command">fcan</ostype>
            <string name="helpTagText">Cancel favorites dialog</string>
          </object>
          <object class="IBCarbonButton" id="2973">
            <string name="bounds">175 318 195 415 </string>
            <string name="viewFrame">318 175 97 20 </string>
            <ostype name="controlSignature">fdel</ostype>
            <string name="title">Delete</string>
            <ostype name="command">fdel</ostype>
            <string name="helpTagText">Delete selected favorite</string>
          </object>
          <object class="IBCarbonButton" id="2974">
            <string name="bounds">227 318 247 415 </string>
            <string name="viewFrame">318 227 97 20 </string>
            <ostype name="controlSignature">fdef</ostype>
            <string name="title">Set Default</string>
            <ostype name="command">fdef</ostype>
            <string name="helpTagText">Set selected favorit as default at ScanTrhu startup</string>
          </object>
          <object class="IBCarbonRoundButton" id="2980">
            <string name="bounds">269 357 287 378 </string>
            <string name="viewFrame">357 269 21 18 </string>
            <ostype name="command">fvhp</ostype>
            <string name="helpTagText">Show help page for favorites dialog</string>
            <int name="contentType">132</int>
            <int name="iconType">1751477360</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">11</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="doesNotCycle">TRUE</boolean>
    </object>
    <reference idRef="2890"/>
    <reference idRef="2938"/>
    <reference idRef="2940"/>
    <reference idRef="2941"/>
    <reference idRef="2942"/>
    <reference idRef="2943"/>
    <reference idRef="2944"/>
    <reference idRef="2945"/>
    <reference idRef="2946"/>
    <reference idRef="2947"/>
    <reference idRef="2948"/>
    <reference idRef="2949"/>
    <reference idRef="2950"/>
    <reference idRef="2951"/>
    <reference idRef="2952"/>
    <reference idRef="2953"/>
    <reference idRef="2954"/>
    <reference idRef="2955"/>
    <reference idRef="2957"/>
    <reference idRef="2961"/>
    <reference idRef="2962"/>
    <reference idRef="2963"/>
    <reference idRef="2964"/>
    <reference idRef="2965"/>
    <reference idRef="2966"/>
    <reference idRef="2967"/>
    <reference idRef="2969"/>
    <reference idRef="2970"/>
    <reference idRef="2971"/>
    <reference idRef="2972"/>
    <reference idRef="2973"/>
    <reference idRef="2974"/>
    <reference idRef="2976"/>
    <reference idRef="2977"/>
    <reference idRef="2978"/>
    <reference idRef="2980"/>
    <reference idRef="2997"/>
    <reference idRef="3444"/>
    <reference idRef="3445"/>
    <reference idRef="3446"/>
    <reference idRef="3447"/>
    <reference idRef="3448"/>
    <reference idRef="3449"/>
    <reference idRef="3450"/>
    <reference idRef="3451"/>
    <reference idRef="3452"/>
    <reference idRef="3453"/>
    <reference idRef="3454"/>
    <reference idRef="3455"/>
    <reference idRef="3456"/>
    <reference idRef="3457"/>
    <reference idRef="3458"/>
    <reference idRef="3459"/>
    <reference idRef="3460"/>
    <reference idRef="3461"/>
    <reference idRef="3462"/>
    <reference idRef="3463"/>
    <reference idRef="3464"/>
    <reference idRef="3465"/>
    <reference idRef="3466"/>
    <reference idRef="3467"/>
    <reference idRef="3468"/>
    <reference idRef="3469"/>
    <reference idRef="3470"/>
    <reference idRef="3471"/>
    <reference idRef="3472"/>
    <reference idRef="3473"/>
    <reference idRef="3474"/>
    <reference idRef="3475"/>
    <reference idRef="3476"/>
    <reference idRef="3477"/>
    <reference idRef="3478"/>
    <reference idRef="3479"/>
    <reference idRef="3480"/>
    <reference idRef="3481"/>
    <reference idRef="3483"/>
    <reference idRef="3490"/>
    <object class="IBCarbonWindow" id="3491">
      <string name="windowRect">538 177 665 596 </string>
      <string name="title"></string>
      <object name="rootControl" class="IBCarbonRootControl" id="3492">
        <string name="bounds">0 0 127 419 </string>
        <string name="viewFrame">0 0 419 127 </string>
        <array count="3" name="subviews">
          <object class="IBCarbonStaticText" id="3493">
            <string name="bounds">0 20 67 399 </string>
            <string name="viewFrame">20 0 379 67 </string>
            <ostype name="controlSignature">stxt</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonButton" id="3494">
            <string name="bounds">81 324 101 394 </string>
            <string name="viewFrame">324 81 70 20 </string>
            <ostype name="controlSignature">cncl</ostype>
            <boolean name="enabled">FALSE</boolean>
            <boolean name="hidden">TRUE</boolean>
            <string name="title">Cancel</string>
            <ostype name="command">not!</ostype>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
          </object>
          <object class="IBCarbonChasingArrows" id="3502">
            <string name="bounds">75 193 107 225 </string>
            <string name="viewFrame">193 75 32 32 </string>
            <ostype name="controlSignature">prgr</ostype>
            <int name="controlSize">0</int>
          </object>
        </array>
      </object>
      <boolean name="receiveActivates">FALSE</boolean>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="metal">TRUE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="carbonWindowClass">8</int>
      <int name="windowPosition">1</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
      <boolean name="hideOnSuspend">TRUE</boolean>
    </object>
    <reference idRef="3492"/>
    <reference idRef="3493"/>
    <reference idRef="3494"/>
    <reference idRef="3502"/>
    <reference idRef="3521"/>
    <reference idRef="3522"/>
    <reference idRef="3523"/>
    <reference idRef="3524"/>
    <reference idRef="3525"/>
    <reference idRef="3526"/>
    <reference idRef="3527"/>
    <reference idRef="3528"/>
    <reference idRef="3529"/>
    <reference idRef="3530"/>
    <reference idRef="3531"/>
    <reference idRef="3532"/>
    <reference idRef="3533"/>
    <reference idRef="3534"/>
    <reference idRef="3535"/>
    <reference idRef="3536"/>
    <reference idRef="3537"/>
    <reference idRef="3538"/>
  </array>
  <array count="192" name="allParents">
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="400"/>
    <reference idRef="1"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="397"/>
    <reference idRef="400"/>
    <reference idRef="400"/>
    <reference idRef="602"/>
    <reference idRef="1"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="601"/>
    <reference idRef="167"/>
    <reference idRef="708"/>
    <reference idRef="167"/>
    <reference idRef="708"/>
    <reference idRef="708"/>
    <reference idRef="705"/>
    <reference idRef="708"/>
    <reference idRef="1"/>
    <reference idRef="2336"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2444"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2627"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2673"/>
    <reference idRef="2444"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2669"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="2671"/>
    <reference idRef="167"/>
    <reference idRef="708"/>
    <reference idRef="708"/>
    <reference idRef="2837"/>
    <reference idRef="1"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2836"/>
    <reference idRef="2854"/>
    <reference idRef="2852"/>
    <reference idRef="1"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="2852"/>
    <reference idRef="1"/>
    <reference idRef="2889"/>
    <reference idRef="2444"/>
    <reference idRef="2938"/>
    <reference idRef="2940"/>
    <reference idRef="2941"/>
    <reference idRef="2941"/>
    <reference idRef="2941"/>
    <reference idRef="2938"/>
    <reference idRef="2938"/>
    <reference idRef="2938"/>
    <reference idRef="2938"/>
    <reference idRef="2948"/>
    <reference idRef="2949"/>
    <reference idRef="2949"/>
    <reference idRef="2949"/>
    <reference idRef="2938"/>
    <reference idRef="2938"/>
    <reference idRef="2938"/>
    <reference idRef="2938"/>
    <reference idRef="2444"/>
    <reference idRef="2961"/>
    <reference idRef="2961"/>
    <reference idRef="2961"/>
    <reference idRef="2961"/>
    <reference idRef="2961"/>
    <reference idRef="2961"/>
    <reference idRef="2961"/>
    <reference idRef="2890"/>
    <reference idRef="2890"/>
    <reference idRef="2890"/>
    <reference idRef="2890"/>
    <reference idRef="2890"/>
    <reference idRef="2890"/>
    <reference idRef="2890"/>
    <reference idRef="2890"/>
    <reference idRef="2890"/>
    <reference idRef="2890"/>
    <reference idRef="2444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3447"/>
    <reference idRef="3448"/>
    <reference idRef="3448"/>
    <reference idRef="3448"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3457"/>
    <reference idRef="3458"/>
    <reference idRef="3458"/>
    <reference idRef="3458"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3463"/>
    <reference idRef="3464"/>
    <reference idRef="3464"/>
    <reference idRef="3464"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3470"/>
    <reference idRef="3471"/>
    <reference idRef="3471"/>
    <reference idRef="3471"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="3444"/>
    <reference idRef="1"/>
    <reference idRef="3491"/>
    <reference idRef="3492"/>
    <reference idRef="3492"/>
    <reference idRef="3492"/>
    <reference idRef="2444"/>
    <reference idRef="3521"/>
    <reference idRef="3521"/>
    <reference idRef="3521"/>
    <reference idRef="3521"/>
    <reference idRef="3521"/>
    <reference idRef="3526"/>
    <reference idRef="3526"/>
    <reference idRef="3526"/>
    <reference idRef="3521"/>
    <reference idRef="3521"/>
    <reference idRef="3521"/>
    <reference idRef="3532"/>
    <reference idRef="3533"/>
    <reference idRef="3533"/>
    <reference idRef="3533"/>
    <reference idRef="3521"/>
    <reference idRef="3521"/>
  </array>
  <dictionary count="13" name="nameTable">
    <string>Drawer</string>
    <reference idRef="2336"/>
    <string>Favorites</string>
    <reference idRef="2889"/>
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>ListView1</string>
    <reference idRef="2997"/>
    <string>MainWindow</string>
    <reference idRef="166"/>
    <string>NSCustomView11</string>
    <reference idRef="2729"/>
    <string>NSCustomView111</string>
    <reference idRef="2980"/>
    <string>Rename</string>
    <reference idRef="2854"/>
    <string>SRC_Message</string>
    <reference idRef="602"/>
    <string>SRC_Progress</string>
    <reference idRef="397"/>
    <string>SRC_Waiting</string>
    <reference idRef="3491"/>
    <string>Save</string>
    <reference idRef="2837"/>
    <string>View1</string>
    <reference idRef="2957"/>
  </dictionary>
  <unsigned_int name="nextObjectID">3539</unsigned_int>
</object>
